Subject: New Reply Received - Wrong product sent to me
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 08 Mar 2023 10:05:06 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Wrong product sent to me   Ticket comment <div>This is the second time you have sent me the wrong product </div>
<div><br></div>
<div>What a pathetic service you have or r u guys are joking instead of taking an action. You said on call center you have made sure the on second order you get the correct product showing on your online platform and again I came to pick up the order but item is again wrong. </div>
<div><br></div>
<div>I want immediate action otherwise I m going to post this bad services from you along with the proof.</div>
<div><br></div>
<div>I want the car which is showing online otherwise I m going to sue your company for cheating the customer by showing something else and sending something else.</div>
<div><br></div>
<div><br></div>
<div>Immediately send me the correct product.</div>
<div><br></div>
<div><br></div>
<div>Khalida</div>
<div>0555509882<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>Begin forwarded message:<br><br>
</div>
<blockquote><div dir="ltr"><b></b></div></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Khalida Aziz &lt;[email-masked]&gt;<br><b>Date:</b> 6 March 2023 at 7:08:01 PM GST<br><b>To:</b> [email-masked]<br><b>Subject:</b> <b>Wrong product sent to me</b><br><br>
</div>
<blockquote><div dir="ltr"><span>I have ordered the below product and order details are mentioned in the below screen shot.</span><br><span></span><br><span>I want the refund back to credit card.</span><br><div>&lt;image0.png&gt;</div>
<span></span><br><span></span><br><span></span><br><span>Wrong product photo are below </span><br><span></span><br><div>&lt;image1.jpeg&gt;</div>
<div>&lt;image2.jpeg&gt;</div>
<span></span><br><span>Sent from my iPhone</span><br><span></span><br><span>See above staring is totally different than the one shown in picture. So kindly urgently issue my refund back to my credit cards. </span><br><span></span><br><span>Thanks &amp; Refund,</span><br><span>Khalida Aziz </span><br><span>0555509882 </span>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5801288